<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href="calculadora.css" rel="stylesheet" type="text/css">
<script src="clase.js"></script>

</head>

<body>
<div class="contenedor">
<form action="" method="get" name="formulario" class="formulario" id="formulario" title="calculadora">
<input name="display" type="text" class="display" id="display" title="resultado" size="20" value="0" readonly>
<div class="fila">
<input name="b7" type="button" class="boton numero" id="b7" title="7" value="7">
<input name="b8" type="button" class="boton numero" id="b8" title="8" value="8">
<input name="b9" type="button" class="boton numero" id="b9" title="9" value="9">
<input name="bd" type="button" class="boton operacion" id="bd" title="/" value="/">
</div>
<div class="fila">
<input name="b4" type="button" class="boton numero" id="b4" title="4" value="4">
<input name="b5" type="button" class="boton numero" id="b5" title="5" value="5">
<input name="b6" type="button" class="boton numero" id="b6" title="6" value="6">
<input name="bp" type="button" class="boton operacion" id="bp" title="*" value="*">
</div>
<div class="fila">
<input name="b1" type="button" class="boton numero" id="b1" title="1" value="1">
<input name="b2" type="button" class="boton numero" id="b2" title="2" value="2">
<input name="b3" type="button" class="boton numero" id="b3" title="3" value="3">
<input name="bm" type="button" class="boton operacion" id="bm" title="-" value="-">
</div>
<div class="fila">
<input name="b0" type="button" class="boton numero cero" id="b0" title="0" value="0">
<input name="bs" type="button" class="boton operacion" id="bs" title="+" value="+">
<input name="br" type="button" class="boton operacion" id="br" title="=" value="=">
</div>
</form>

</div>
</body>
</html>
